@charset "utf-8";
/**
 :一行説明 "「コンテンツ名」 スタイル設定";
 :作成日 "2013-XX-XX";
*/

/* --------------------------------
   全体レイアウト（支援コンテンツ 共通）
-------------------------------- */
#main{
	font-size: 75%;
	line-height: 1.5;
}
#main img,#main input{
	vertical-align: bottom;
}


/* --------------------------------
   支援コンテンツ 共通パーツ
-------------------------------- */

#main p.toPageTop{
	margin-top: 2em;
	padding-bottom: 1em;
	padding-top: 1em;
	clear: both;
	text-align: right;
}
#main div.section p.toPageTop{
	margin-bottom: 2em;
}
#main p.toPageTop a{
	background: url(../../images/share/icon12.gif) no-repeat right center;
	padding-right: 16px;
}
#main p.toPageTop a.toCatTop{
	background: url(../../images/share/icon05.gif) no-repeat right center;
}


/* ↓ここから各コンテンツ用スタイル
   --------------------------------------------- */


/* --------------------------------
   印刷用（支援コンテンツ 共通）
-------------------------------- */
@media print{
	html,body{
		background:#FFF;
	}
	#header,#footer,#secondary,#topicpathArea{
		display:none;
	}
	#main{
		padding: 0;
	}
	#primary{
		float: none;
		margin: 0 auto;
	}
}
